Subject: F__K QWEST!!!

From: [email-masked] (rustyc)
Date: Wed, 11 Oct 100 15:55:26 -0700 (MST)

> 
> Sombody is a little testy... :-)
> 
> I don't particularly like that "feature" either.
> 
> Don
> 
> On Wed, 11 Oct 2000, Jason wrote:
> 
> > 
> > with a voice that demands I either hang up, or press a number to be

Testy, yes.

Well, how about we all who think its a really STUPID feature write a letter
to the Corp Commission saying that it violates the standard (someone care
to find the standard so we can reference it?) (yes, Toto, there IS a
standard for busy signals).

You say that I can call and get them to fix it?  Cool.  I'll do that
also.

rusty